cURL
curl --request GET \ --url https://whitebit.com/api/v4/public/futures
{ "success": true, "message": null, "result": [ { "ticker_id": "BTC_PERP", "stock_currency": "BTC", "money_currency": "USDT", "last_price": "24005.5", "stock_volume": "196965.591", "money_volume": "4737879075.7817", "bid": "24005.4", "ask": "24005.6", "high": "24295.1", "low": "23765.3", "product_type": "Perpetual", "open_interest": "6000", "index_price": "24019.25", "index_name": "Bitcoin", "index_currency": "BTC", "funding_rate": "0.000044889033693137", "next_funding_rate_timestamp": "1660665600000", "brackets": { "1": 0, "2": 0, "3": 0, "5": 0, "10": 0, "20": 0, "50": 20, "100": 50 }, "max_leverage": 100, "funding_interval_minutes": 300 } ] }
Get a list of all available futures trading markets on WhiteBIT via the V4 API.
Documentation IndexFetch the complete documentation index at: https://docs.whitebit.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.whitebit.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful response
true
null
Show child attributes
Was this page helpful?